#resultsList .colGrade {
  width: 37px;
}
#resultsList .headVideoLinks,
#resultsList .headerAllResults {
  text-align: right;
}
#resultsList [data-text]::before {
  content: attr(data-text);
}
#resultsList a.play-video img {
  height: 15px;
  left: 3px;
  position: relative;
  top: 3px;
  width: 15px;
}
#timerLogo img {
  max-height: 100px;
}
.result-athlete a {
  color: #000062;
  text-decoration: underline;
}
.result-athlete a:hover,
.result-athlete a:active {
  font-weight: bold;
}
